{
  "name": "1. Import an external MLflow model",
  "color": "#4B8021",
  "items": [
    {
      "objectId": "eval_data",
      "objectType": "DATASET"
    },
    {
      "objectId": "1rzFDC1p",
      "objectType": "MODEL_EVALUATION_STORE"
    },
    {
      "objectId": "evaluate_on_eval_data",
      "objectType": "RECIPE"
    },
    {
      "objectId": "00D6b8kG",
      "objectType": "SAVED_MODEL"
    },
    {
      "objectId": "recipe_from_notebook_import_mlflow_models",
      "objectType": "RECIPE"
    },
    {
      "objectId": "M8tpkIby",
      "objectType": "MANAGED_FOLDER"
    },
    {
      "objectId": "eval_data_evaluated",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "position": {},
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}